#new_home {
	text-align:center; 
	background-color: #d80000; 
	height:36px; 
	color:white;
	font: 12px/36px 'Lucida Grande', Helvetica, Arial;
	border-bottom: 2px solid #fff;
}
#new_home a {
	color: #000;
	font: bold 12px 'Lucida Grande', Helvetica, Arial;
}
#new_home a:hover {
	text-decoration: none;
	color: #fff;
}


.testo {
	font-family: Verdana, "Lucida Sans Typewriter", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666
}

a {
	font-family: Verdana, Lucida Sans Typewriter, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none
}

a:hover {
	font-family: Verdana, Lucida Sans Typewriter, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline
}

.testoPicc {
	font-family: Verdana, "Lucida Sans Typewriter", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666
}

.testoGrand {
	font-family: Verdana, "Lucida Sans Typewriter", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000
}

.testoRed {
	font-family: Verdana, "Lucida Sans Typewriter", Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 12px
}

.grassettoGrigio {
	font-family: Verdana, "Lucida Sans Typewriter", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333
}

.testoVerde {
	color: #006666;
	font-family: Verdana, "Lucida Sans Typewriter", Arial, Helvetica, sans-serif;
	font-size: 12px;
}